Subject: FvwmButtons not working with 2.0.45 and Solaris 5.5.1

From: Yusuf Goolamabbas <[email-masked]>
Date: Thu, 24 Apr 1997 16:50:13 +0800

I compiled 2.0.45 under Solaris 5.5.1 and have a call to FvwmButtons
in my initfunction. It however fails to show up and ps -e cannot find
it

I have a similar problem with fvwm95-2.0.43a

The same config file when run by a colleague under Linux 1.2.13 has no
problem

Any suggestions, Cheers, Yusuf

-- 
Yusuf Goolamabbas                              [email-masked]
Institute of Systems Science, Singapore        (0) 65-772-6931
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].